## ros-kinetic-cob-phidget-power-state 0.7.5

=== debian/changelog ===
ros-kinetic-cob-phidget-power-state (0.7.5-3xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.7.4-3xenial) xenial; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.7.3-3xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.7.2-3xenial) xenial; urgency=high

  * Merge pull request #409 <https://github.com/ipa320/cob_driver/issues/409> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint errors
  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.7.1-3xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.7.0-3xenial) xenial; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.15-3xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.14-3xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.13-3xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.12-3xenial) xenial; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.11-3xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.10-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.9-3xenial) xenial; urgency=high

  * shut down if the voltage divider factor is undefined
  * renamed max_voltage to more descriptive voltage_divider_factor
  * smooth calculated voltage from phidget board by adapting average over windows of measurements
  * Contributors: Benjamin Maidel, Jannik Abbenseth

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.8-3xenial) xenial; urgency=high

  * fix current sign
  * fix current sign
  * remove print
  * fix namespace and syntax for phidget power state
  * Merge branch 'indigo_dev' into feature/phidget_power_state_params
    Conflicts:
    cob_phidget_power_state/scripts/power_state_phidget.py
  * read power state params from param server
  * increase voltage limit for empty battery
  * cut percentage between 0 and 100
  * updates for changed hardware
  * fixed typo
  * remove find_package entries as this package only as python nodes
  * Update package.xml
  * updated license and version
  * move power_state_phidget node to new package
  * Contributors: Benjamin Maidel, Florian Weisshardt, msh

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.3-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.2-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.1-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.6.0-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.7-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 26 Aug 2014 07:47:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.6-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 26 Aug 2014 07:42:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.5-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 26 Aug 2014 06:33:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.4-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.3-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.2-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 20 Mar 2014 23:00:00 -0000

ros-kinetic-cob-phidget-power-state (0.5.1-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 20 Mar 2014 09:54:00 -0000
